<?xml version="1.0" encoding="utf-16"?>
<vps>
    <vendorProductSets>
        <vendorProductSet vendorID="2" vendor="APLI" copyright="copyright 2009, APLI Paper S.A." version="5" schemaVersion="1">
            <product productID="3" units="mm" layoutGroup="photoPaper">
                <prodName nameGroup="custom">
                    <locName locale="all">APLI 10035</locName>
                </prodName>
                <desc descGroup="custom">
                    <locDesc locale="es">Fotografia</locDesc>
                    <locDesc locale="fr">Photographie</locDesc>
                    <locDesc locale="de">Fotografie</locDesc>
                    <locDesc locale="ca">Fotografia</locDesc>
                    <locDesc locale="pt">Fotografia</locDesc>
                    <locDesc locale="hu">Fényképezés</locDesc>
                    <locDesc locale="pl">Fotografia</locDesc>
                    <locDesc locale="it">Fotografia</locDesc>
                    <locDesc locale="hr">Fotografija</locDesc>
                    <locDesc locale="zh_tw">相片</locDesc>
                    <locDesc locale="ru">Фотография</locDesc>
                    <locDesc locale="ar">صورة</locDesc>
                    <locDesc locale="da">Foto</locDesc>
                    <locDesc locale="fi">Valokuvaus</locDesc>
                    <locDesc locale="cs">Fotografie</locDesc>
                    <locDesc locale="nl">Fotografie</locDesc>
                    <locDesc locale="el">Φωτογραφία</locDesc>
                    <locDesc locale="no">Fotografi</locDesc>
                    <locDesc locale="sv">Fotografier</locDesc>
                    <locDesc locale="zh_cn">相片</locDesc>
                    <locDesc locale="ja">写真</locDesc>
                    <locDesc locale="ro">Fotografie</locDesc>
                    <locDesc locale="tr">Fotograf</locDesc>
                    <locDesc locale="lt">Nuotrauka</locDesc>
                    <locDesc locale="allOthers">Photo</locDesc>
                </desc>
                <masterPanel masterID="0" height="40" width="30" />
                <sheet height="299.46" width="211" allowPartialSheet="True">
                    <sheetGrid numAcross="5" numDown="5" horizGap="7.5" vertGap="10" posX="15" posY="29.23" />
                </sheet>
            </product>
            <product productID="212" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom">
                    <locName locale="all">APLI 02794</locName>
                </prodName>
                <desc descGroup="custom">
                    <locDesc locale="es">Tarjeta Convención</locDesc>
                    <locDesc locale="fr">Carte Bristol pour badges</locDesc>
                    <locDesc locale="de">Kongreßkarte</locDesc>
                    <locDesc locale="ca">Targeta Convenció</locDesc>
                    <locDesc locale="pt">Cartão Convenção</locDesc>
                    <locDesc locale="hu">Eseménykártya</locDesc>
                    <locDesc locale="pl">Identyfikator Konferencyjny</locDesc>
                    <locDesc locale="it">Cartoncino Convention</locDesc>
                    <locDesc locale="hr">Kongresna kartica</locDesc>
                    <locDesc locale="zh_tw">姓名 標籤</locDesc>
                    <locDesc locale="ru">Карточка Совещание</locDesc>
                    <locDesc locale="ar">بطاقة مؤتمر</locDesc>
                    <locDesc locale="da">Kongreskort</locDesc>
                    <locDesc locale="fi">Kokouskortti</locDesc>
                    <locDesc locale="cs">Pozvánka</locDesc>
                    <locDesc locale="nl">Congreskaartje</locDesc>
                    <locDesc locale="el">Κάρτα με Ονομα</locDesc>
                    <locDesc locale="no">Kongress-navnkort</locDesc>
                    <locDesc locale="sv">Namnskylt konvention</locDesc>
                    <locDesc locale="zh_cn">姓名 标签</locDesc>
                    <locDesc locale="ja">ネームプレート</locDesc>
                    <locDesc locale="ro">Ecuson</locDesc>
                    <locDesc locale="tr">Konvensiyon kartı</locDesc>
                    <locDesc locale="lt">Dalyvio Kortelė</locDesc>
                    <locDesc locale="allOthers">Name Tag</locDesc>
                </desc>
                <masterPanel masterID="0" height="55" width="86" />
                <sheet height="299.46" width="211" allowPartialSheet="True">
                    <sheetGrid numAcross="2" numDown="4" horizGap="0" vertGap="0" posX="19" posY="39.23" />
                </sheet>
            </product>
            <product productID="215" units="mm" layoutGroup="nameTag">
                <prodName nameGroup="custom">
                    <locName locale="all">APLI 02797</locName>
                </prodName>
                <desc descGroup="custom">
                    <locDesc locale="es">Tarjeta Portanombres de Mesa</locDesc>
                    <locDesc locale="fr">Chevalet de table Bristol</locDesc>
                    <locDesc locale="de">Namenkarte Tisch</locDesc>
                    <locDesc locale="ca">Targeta Portanoms de Taula</locDesc>
                    <locDesc locale="pt">Cartão Porta Nomes de Mesa</locDesc>
                    <locDesc locale="hu">Asztali névgyüjtőkártya</locDesc>
                    <locDesc locale="pl">Karty na nazwiska używane na przyjęciach na stole</locDesc>
                    <locDesc locale="it">Segnaposto da tavola</locDesc>
                    <locDesc locale="hr">Kartica oznaka mjesta za stolom</locDesc>
                    <locDesc locale="zh_tw">帳咭</locDesc>
                    <locDesc locale="ru">Столовая Карточка - табличка</locDesc>
                    <locDesc locale="ar">بطاقة حامل أسماء للمائدة</locDesc>
                    <locDesc locale="da">Bordkort</locDesc>
                    <locDesc locale="fi">Pöydällä pidettävä nimikyltti</locDesc>
                    <locDesc locale="cs">Kartička se jménem na stůl</locDesc>
                    <locDesc locale="nl">Naamkaartje</locDesc>
                    <locDesc locale="el">Κάρτα Επιτραπέζια με Ονόματα</locDesc>
                    <locDesc locale="no">Bordkort</locDesc>
                    <locDesc locale="sv">Namnskylt för bord</locDesc>
                    <locDesc locale="zh_cn">帐咭</locDesc>
                    <locDesc locale="ja">卓上ネームカード</locDesc>
                    <locDesc locale="ro">Ecuson de Birou</locDesc>
                    <locDesc locale="tr">Masa Üstünisim Kartları</locDesc>
                    <locDesc locale="lt">Stalinė Kortelė</locDesc>
                    <locDesc locale="allOthers">Tent Card</locDesc>
                </desc>
                <masterPanel masterID="0" height="62.5" width="180" />
                <sheet height="299" width="211" allowPartialSheet="True">
                    <sheetGrid numAcross="1" numDown="4" horizGap="0" vertGap="0" posX="15" posY="24" />
                </sheet>
            </product>
            <product productID="286" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom">
                    <locName locale="all">APLI 03285</locName>
                </prodName>
                <desc descGroup="custom">
                    <locDesc locale="es">Tarjeta de Visita</locDesc>
                    <locDesc locale="fr">Carte de visite</locDesc>
                    <locDesc locale="de">Visitenkarte</locDesc>
                    <locDesc locale="ca">Targeta de Visita</locDesc>
                    <locDesc locale="pt">Cartão de Visita</locDesc>
                    <locDesc locale="hu">Névjegykártya</locDesc>
                    <locDesc locale="pl">Wizytówka</locDesc>
                    <locDesc locale="it">Biglietto da Visita</locDesc>
                    <locDesc locale="hr">Posjetnica</locDesc>
                    <locDesc locale="zh_tw">名片</locDesc>
                    <locDesc locale="ru">Визитная Карточка</locDesc>
                    <locDesc locale="ar">بطاقة زيارة</locDesc>
                    <locDesc locale="da">Visitkort</locDesc>
                    <locDesc locale="fi">Käyntikortti</locDesc>
                    <locDesc locale="cs">Vizitka</locDesc>
                    <locDesc locale="nl">Visitekaartje</locDesc>
                    <locDesc locale="el">Κάρτα Παρουσίασης</locDesc>
                    <locDesc locale="no">Visittkort</locDesc>
                    <locDesc locale="sv">Visitkort</locDesc>
                    <locDesc locale="zh_cn">名片</locDesc>
                    <locDesc locale="ja">ビジネスカード</locDesc>
                    <locDesc locale="ro">Carte de Vizită</locDesc>
                    <locDesc locale="tr">Kartvizit</locDesc>
                    <locDesc locale="lt">Vizitinė kortelė</locDesc>
                    <locDesc locale="allOthers">Business Card</locDesc>
                </desc>
                <masterPanel masterID="0" height="50.8" width="88.9" />
                <sheet height="280.4" width="216.8" allowPartialSheet="True">
                    <sheetGrid numAcross="2" numDown="5" horizGap="0" vertGap="0" posX="19" posY="12.7" />
                </sheet>
            </product>
            <product productID="347" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom">
                    <locName locale="all">APLI 10241</locName>
                </prodName>
                <desc descGroup="custom">
                    <locDesc locale="es">Tarjeta de Visita First Class</locDesc>
                    <locDesc locale="fr">Carte de visite First Class</locDesc>
                    <locDesc locale="de">Visitenkarte</locDesc>
                    <locDesc locale="ca">Targeta de Visita First Class</locDesc>
                    <locDesc locale="pt">Cartão de Visita First Class Glossy</locDesc>
                    <locDesc locale="hu">Névjegykártya</locDesc>
                    <locDesc locale="pl">Wizytówka</locDesc>
                    <locDesc locale="it">Biglietto da Visita</locDesc>
                    <locDesc locale="hr">Posjetnica First Class</locDesc>
                    <locDesc locale="zh_tw">第一類 名片</locDesc>
                    <locDesc locale="ru">Визитная Карточка Первый Класс</locDesc>
                    <locDesc locale="ar">بطاقة زيارة First Class</locDesc>
                    <locDesc locale="da">First Class Visitkort</locDesc>
                    <locDesc locale="fi">First Class Käyntikortti</locDesc>
                    <locDesc locale="cs">Vizitka</locDesc>
                    <locDesc locale="nl">Visitekaartje First Class</locDesc>
                    <locDesc locale="el">Πρώτης Τάξεως Κάρτα Παρουσίασης</locDesc>
                    <locDesc locale="no">Visittkort First Class</locDesc>
                    <locDesc locale="sv">Visitkort</locDesc>
                    <locDesc locale="zh_cn">第一类 名片</locDesc>
                    <locDesc locale="ja">ファーストクラス ビジネスカード</locDesc>
                    <locDesc locale="ro">Carte de Vizită First Class</locDesc>
                    <locDesc locale="tr">Kartvizit Fırst Class</locDesc>
                    <locDesc locale="lt">Vizitinė Kortelė First Class</locDesc>
                    <locDesc locale="allOthers">First Class Business Card</locDesc>
                </desc>
                <masterPanel masterID="0" height="51" width="89" />
                <sheet height="299" width="211" allowPartialSheet="True">
                    <sheetGrid numAcross="2" numDown="5" horizGap="0" vertGap="0" posX="16" posY="21.5" />
                </sheet>
            </product>
            <product productID="464" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom">
                    <locName locale="all">APLI 10234</locName>
                </prodName>
                <desc descGroup="custom">
                    <locDesc locale="es">Tarjeta con arandela</locDesc>
                    <locDesc locale="fr">Etiquettes américaines</locDesc>
                    <locDesc locale="de">Karte mit Verstärkungsring</locDesc>
                    <locDesc locale="ca">Targeta amb volandera</locDesc>
                    <locDesc locale="pt">Cartão com argola</locDesc>
                    <locDesc locale="hu">Gyűrűs kártya</locDesc>
                    <locDesc locale="pl">Karta z dziurką w rogu</locDesc>
                    <locDesc locale="it">Biglietto con anello</locDesc>
                    <locDesc locale="hr">Posjetnica</locDesc>
                    <locDesc locale="ru">Карточка с кольцом</locDesc>
                    <locDesc locale="da">Kort med ring</locDesc>
                    <locDesc locale="fi">Reijitetty kortti</locDesc>
                    <locDesc locale="cs">Karta s výplní</locDesc>
                    <locDesc locale="nl">Label</locDesc>
                    <locDesc locale="el">Κάρτα με περικόχλιο</locDesc>
                    <locDesc locale="no">Kort med ring</locDesc>
                    <locDesc locale="sv">Kort med förstärkt hål</locDesc>
                    <locDesc locale="ja">タッグ</locDesc>
                    <locDesc locale="ro">Felicitare cu inel</locDesc>
                    <locDesc locale="tr">Telli Kart</locDesc>
                    <locDesc locale="lt">Kortelė su žiedeliu</locDesc>
                    <locDesc locale="allOthers">Tag</locDesc>
                </desc>
                <masterPanel masterID="0" height="45" width="36" />
                <sheet height="293.73" width="211" allowPartialSheet="True">
                    <sheetGrid numAcross="5" numDown="5" horizGap="0" vertGap="8" posX="14" posY="24.73" />
                </sheet>
            </product>
            <product productID="467" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom">
                    <locName locale="all">APLI 10408</locName>
                </prodName>
                <desc descGroup="custom">
                    <locDesc locale="es">Tarjeta de Visita First Class</locDesc>
                    <locDesc locale="fr">Carte de visite First Class</locDesc>
                    <locDesc locale="de">Visitenkarte</locDesc>
                    <locDesc locale="ca">Targeta de Visita First Class</locDesc>
                    <locDesc locale="pt">Cartão de Visita</locDesc>
                    <locDesc locale="hu">Névjegykártya</locDesc>
                    <locDesc locale="pl">Wizytówka</locDesc>
                    <locDesc locale="it">Biglietto da Visita</locDesc>
                    <locDesc locale="hr">Posjetnica First Class</locDesc>
                    <locDesc locale="ru">Визитная Карточка Первый Класс</locDesc>
                    <locDesc locale="da">Visitkort First Class</locDesc>
                    <locDesc locale="fi">First Class Käyntikortti</locDesc>
                    <locDesc locale="cs">Vizitka</locDesc>
                    <locDesc locale="nl">Visitekaartje First Class</locDesc>
                    <locDesc locale="el">Κάρτα Παρουσίασης Πρώτης Τάξεως</locDesc>
                    <locDesc locale="no">Visittkort First Class</locDesc>
                    <locDesc locale="sv">Visitkort</locDesc>
                    <locDesc locale="ja">ファーストクラス ビジネスカード</locDesc>
                    <locDesc locale="ro">Carte de Vizită First Class</locDesc>
                    <locDesc locale="tr">Kartvizit First Class</locDesc>
                    <locDesc locale="lt">Vizitinė Kortelė First Class</locDesc>
                    <locDesc locale="allOthers">First Class Business Card</locDesc>
                </desc>
                <masterPanel masterID="0" height="54" width="86" />
                <sheet height="288.6" width="211.2" allowPartialSheet="True">
                    <sheetGrid numAcross="2" numDown="5" horizGap="5" vertGap="1.4" posX="16.6" posY="6" />
                </sheet>
            </product>
            <product productID="515" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom">
                    <locName locale="all">APLI 10608</locName>
                </prodName>
                <desc descGroup="custom">
                    <locDesc locale="es">Tarjeta de Visita</locDesc>
                    <locDesc locale="ca">Targeta de Visita</locDesc>
                    <locDesc locale="ro">Carte de Vizită</locDesc>
                    <locDesc locale="tr">Kartvizit</locDesc>
                    <locDesc locale="lt">Vizitinė Kortelė</locDesc>
                    <locDesc locale="allOthers">Business Cards</locDesc>
                </desc>
                <masterPanel masterID="0" height="50.7" width="90" />
                <sheet height="300.5" width="211" allowPartialSheet="True">
                    <sheetGrid numAcross="2" numDown="5" horizGap="0" vertGap="0" posX="15" posY="23" />
                </sheet>
            </product>
            <product productID="516" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom">
                    <locName locale="all">APLI 10609</locName>
                </prodName>
                <desc descGroup="custom">
                    <locDesc locale="es">Tarjeta de Visita First Class</locDesc>
                    <locDesc locale="ca">Targeta de Visita First Class</locDesc>
                    <locDesc locale="ja">ファーストクラス ビジネスカード</locDesc>
                    <locDesc locale="ro">Carte de Vizită First Class</locDesc>
                    <locDesc locale="tr">Kartvizit First Class</locDesc>
                    <locDesc locale="lt">Vizitinė Kortelė First Class</locDesc>
                    <locDesc locale="allOthers">Business Cards</locDesc>
                </desc>
                <masterPanel masterID="0" height="51" width="89" />
                <sheet height="299" width="211" allowPartialSheet="True">
                    <sheetGrid numAcross="2" numDown="5" horizGap="0" vertGap="0" posX="16" posY="21.5" />
                </sheet>
            </product>
            <product productID="517" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom">
                    <locName locale="all">APLI 10610</locName>
                </prodName>
                <desc descGroup="custom">
                    <locDesc locale="es">Tarjeta de Visita First Class</locDesc>
                    <locDesc locale="ca">Targeta de Visita First Class</locDesc>
                    <locDesc locale="ja">ファーストクラス ビジネスカード</locDesc>
                    <locDesc locale="ro">Carte de Vizită First Class</locDesc>
                    <locDesc locale="tr">Kartvizit First Class</locDesc>
                    <locDesc locale="lt">Vizitinė Kortelė First Class</locDesc>
                    <locDesc locale="allOthers">Business Cards</locDesc>
                </desc>
                <masterPanel masterID="0" height="51" width="89" />
                <sheet height="299" width="211" allowPartialSheet="True">
                    <sheetGrid numAcross="2" numDown="5" horizGap="0" vertGap="0" posX="16" posY="21.5" />
                </sheet>
            </product>
            <product productID="518" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom">
                    <locName locale="all">APLI 10611</locName>
                </prodName>
                <desc descGroup="custom">
                    <locDesc locale="es">Tarjeta de Visita Fisrt Class Glossy</locDesc>
                    <locDesc locale="ca">Targeta de Visita Fisrt Class Glossy</locDesc>
                    <locDesc locale="ja">ファーストクラス ビジネスカード グロッシー</locDesc>
                    <locDesc locale="ro">Carte de Vizită First Class Glossy</locDesc>
                    <locDesc locale="tr">Kartvizit First Class Glossy</locDesc>
                    <locDesc locale="lt">Vizitinė Kortelė First Class Blizgantis</locDesc>
                    <locDesc locale="allOthers">Business Cards</locDesc>
                </desc>
                <masterPanel masterID="0" height="51" width="89" />
                <sheet height="299" width="211" allowPartialSheet="True">
                    <sheetGrid numAcross="2" numDown="5" horizGap="0" vertGap="0" posX="16" posY="21.5" />
                </sheet>
            </product>
            <product productID="519" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom">
                    <locName locale="all">APLI 10612</locName>
                </prodName>
                <desc descGroup="custom">
                    <locDesc locale="es">Tarjeta de Visita Plastificada</locDesc>
                    <locDesc locale="ca">Targeta de Visita Plastificada</locDesc>
                    <locDesc locale="ja">ビジネスカード ラミネート</locDesc>
                    <locDesc locale="ro">Carte de Vizită plastificată</locDesc>
                    <locDesc locale="tr">Kartvizit Plastiklenmiş</locDesc>
                    <locDesc locale="lt">Vizitinė Kortelė Laminuotas</locDesc>
                    <locDesc locale="allOthers">Business Cards</locDesc>
                </desc>
                <masterPanel masterID="0" height="54" width="86" />
                <sheet height="296" width="210" allowPartialSheet="True">
                    <sheetGrid numAcross="2" numDown="2" horizGap="19" vertGap="20" posX="9" posY="83.5" />
                </sheet>
            </product>
            <product productID="679" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom">
                    <locName locale="all">APLI 11285</locName>
                </prodName>
                <desc descGroup="custom">
                    <locDesc locale="ar">بطاقة زيارة</locDesc>
                    <locDesc locale="ca">Targeta de visita</locDesc>
                    <locDesc locale="hr">Posjetnica</locDesc>
                    <locDesc locale="cs">Vizitka</locDesc>
                    <locDesc locale="da">Visitkort</locDesc>
                    <locDesc locale="nl">Visitekaartje</locDesc>
                    <locDesc locale="es">Tarjeta de visita</locDesc>
                    <locDesc locale="fi">käyntikortti</locDesc>
                    <locDesc locale="fr">Carte de visite</locDesc>
                    <locDesc locale="de">Visitenkarte</locDesc>
                    <locDesc locale="el">Κάρτα παρουσίασης</locDesc>
                    <locDesc locale="hu">Névjegykártya</locDesc>
                    <locDesc locale="it">Biglietto da visita</locDesc>
                    <locDesc locale="ja">ビジネスカード</locDesc>
                    <locDesc locale="lt">Vizitinė Kortelė</locDesc>
                    <locDesc locale="no">Visittkort</locDesc>
                    <locDesc locale="pl">Wizytówka</locDesc>
                    <locDesc locale="pt">Cartão de visita</locDesc>
                    <locDesc locale="ro">Carte de Vizită</locDesc>
                    <locDesc locale="ru">Визитная Карточка</locDesc>
                    <locDesc locale="sv">Visitkort</locDesc>
                    <locDesc locale="tr">Kartvizit</locDesc>
                    <locDesc locale="allOthers">Business Card</locDesc>
                </desc>
                <masterPanel masterID="0" height="50.8" width="88.9" />
                <sheet height="298" width="210.6" allowPartialSheet="True">
                    <sheetGrid numAcross="2" numDown="5" horizGap="0" vertGap="0" posX="15.9" posY="21.5" />
                </sheet>
            </product>
            <product productID="680" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom">
                    <locName locale="all">APLI 11661</locName>
                </prodName>
                <desc descGroup="custom">
                    <locDesc locale="ar">بطاقة زيارة</locDesc>
                    <locDesc locale="ca">Targeta de visita</locDesc>
                    <locDesc locale="hr">Posjetnica</locDesc>
                    <locDesc locale="cs">Vizitka</locDesc>
                    <locDesc locale="da">Visitkort</locDesc>
                    <locDesc locale="nl">Visitekaartje</locDesc>
                    <locDesc locale="es">Tarjeta de visita</locDesc>
                    <locDesc locale="fi">käyntikortti</locDesc>
                    <locDesc locale="fr">Carte de visite</locDesc>
                    <locDesc locale="de">Visitenkarte</locDesc>
                    <locDesc locale="el">Κάρτα παρουσίασης</locDesc>
                    <locDesc locale="hu">Névjegykártya</locDesc>
                    <locDesc locale="it">Biglietto da visita</locDesc>
                    <locDesc locale="ja">ビジネスカード</locDesc>
                    <locDesc locale="lt">Vizitinė Kortelė</locDesc>
                    <locDesc locale="no">Visittkort</locDesc>
                    <locDesc locale="pl">Wizytówka</locDesc>
                    <locDesc locale="pt">Cartão de visita</locDesc>
                    <locDesc locale="ro">Carte de Vizită</locDesc>
                    <locDesc locale="ru">Визитная Карточка</locDesc>
                    <locDesc locale="sv">Visitkort</locDesc>
                    <locDesc locale="tr">Kartvizit</locDesc>
                    <locDesc locale="allOthers">Business Card</locDesc>
                </desc>
                <masterPanel masterID="0" height="50.8" width="88.9" />
                <sheet height="298" width="210.6" allowPartialSheet="True">
                    <sheetGrid numAcross="2" numDown="5" horizGap="0" vertGap="0" posX="15.9" posY="21.5" />
                </sheet>
            </product>
            <product productID="681" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom">
                    <locName locale="all">APLI 10810</locName>
                </prodName>
                <desc descGroup="custom">
                    <locDesc locale="ar">بطاقة زيارة</locDesc>
                    <locDesc locale="ca">Targeta de visita</locDesc>
                    <locDesc locale="hr">Posjetnica</locDesc>
                    <locDesc locale="cs">Vizitka</locDesc>
                    <locDesc locale="da">Visitkort</locDesc>
                    <locDesc locale="nl">Visitekaartje</locDesc>
                    <locDesc locale="es">Tarjeta de visita</locDesc>
                    <locDesc locale="fi">käyntikortti</locDesc>
                    <locDesc locale="fr">Carte de visite</locDesc>
                    <locDesc locale="de">Visitenkarte</locDesc>
                    <locDesc locale="el">Κάρτα παρουσίασης</locDesc>
                    <locDesc locale="hu">Névjegykártya</locDesc>
                    <locDesc locale="it">Biglietto da visita</locDesc>
                    <locDesc locale="ja">ビジネスカード</locDesc>
                    <locDesc locale="lt">Vizitinė Kortelė</locDesc>
                    <locDesc locale="no">Visittkort</locDesc>
                    <locDesc locale="pl">Wizytówka</locDesc>
                    <locDesc locale="pt">Cartão de visita</locDesc>
                    <locDesc locale="ro">Carte de Vizită</locDesc>
                    <locDesc locale="ru">Визитная Карточка</locDesc>
                    <locDesc locale="sv">Visitkort</locDesc>
                    <locDesc locale="tr">Kartvizit</locDesc>
                    <locDesc locale="allOthers">Business Card</locDesc>
                </desc>
                <masterPanel masterID="0" height="50.8" width="90" />
                <sheet height="299.46" width="211" allowPartialSheet="True">
                    <sheetGrid numAcross="2" numDown="5" horizGap="0" vertGap="0" posX="15" posY="22.23" />
                </sheet>
            </product>
            <product productID="682" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom">
                    <locName locale="all">APLI 10811</locName>
                </prodName>
                <desc descGroup="custom">
                    <locDesc locale="ar">بطاقة زيارة</locDesc>
                    <locDesc locale="ca">Targeta de visita</locDesc>
                    <locDesc locale="hr">Posjetnica</locDesc>
                    <locDesc locale="cs">Vizitka</locDesc>
                    <locDesc locale="da">Visitkort</locDesc>
                    <locDesc locale="nl">Visitekaartje</locDesc>
                    <locDesc locale="es">Tarjeta de visita</locDesc>
                    <locDesc locale="fi">käyntikortti</locDesc>
                    <locDesc locale="fr">Carte de visite</locDesc>
                    <locDesc locale="de">Visitenkarte</locDesc>
                    <locDesc locale="el">Κάρτα παρουσίασης</locDesc>
                    <locDesc locale="hu">Névjegykártya</locDesc>
                    <locDesc locale="it">Biglietto da visita</locDesc>
                    <locDesc locale="ja">ビジネスカード</locDesc>
                    <locDesc locale="lt">Vizitinė Kortelė</locDesc>
                    <locDesc locale="no">Visittkort</locDesc>
                    <locDesc locale="pl">Wizytówka</locDesc>
                    <locDesc locale="pt">Cartão de visita</locDesc>
                    <locDesc locale="ro">Carte de Vizită</locDesc>
                    <locDesc locale="ru">Визитная Карточка</locDesc>
                    <locDesc locale="sv">Visitkort</locDesc>
                    <locDesc locale="tr">Kartvizit</locDesc>
                    <locDesc locale="allOthers">Business Card</locDesc>
                </desc>
                <masterPanel masterID="0" height="50.8" width="88.9" />
                <sheet height="298" width="210.6" allowPartialSheet="True">
                    <sheetGrid numAcross="2" numDown="5" horizGap="0" vertGap="0" posX="15.9" posY="21.5" />
                </sheet>
            </product>
        </vendorProductSet>
    </vendorProductSets>
</vps>
